## oem-workaround-set-hdmi-default-sink 4

=== debian/changelog ===
oem-workaround-set-hdmi-default-sink (4) xenial; urgency=medium

  * Run set-hdmi-default-sink.sh right after installing the package
    Users don't have to logout/login to make the workaround work
  * Upddate modaliases to support all DELL platforms

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 13 Apr 2017 16:59:25 +0800

oem-workaround-set-hdmi-default-sink (3) xenial; urgency=medium

  * Update script to support platforms which only have one sink or card

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 13 Apr 2017 15:23:52 +0800

oem-workaround-set-hdmi-default-sink (2) xenial; urgency=medium

  * Check if hdmi port is available before setting it as default 

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 12 Apr 2017 11:49:34 +0800

oem-workaround-set-hdmi-default-sink (1) xenial; urgency=medium

  * Set hdmi output as default sink (LP: #1676310)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 07 Apr 2017 17:04:52 +0800
