=== debian/control ===
Source: oem-workaround-set-hdmi-default-sink
Section: misc
Priority: extra
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.0.0), dh-modaliases
Standards-Version: 3.9.5
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/oem-workaround-set-hdmi-default-sink

Package:oem-workaround-set-hdmi-default-sink
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: set hdmi output as default sink
